<!DOCTYPE html>
<html lang="Spanish">

<head>
    <meta charset="utf-8">
    <meta name="Página para curso de Tercera 1" content="Proyecto de César Segura">
    <title>Proyecto de Tercera</title>
    <link rel="stylesheet" href="./styles/main.css">
</head>


<body>

    <menu>
        <div class="menu-izquierda">
            <p> Alajuela, 450 oeste de los tribunales</p>
            <p>
                <a href="mailto:mercadeo@ucem.ac.cr">mercadeo@ucem.ac.cr</a>
            </p>
            <p>(506) 4070-2035</p>
        </div>

        <div class="menu-centro">
            
        </div>

        <div class="menu-derecha">
            <p>
                <a class="enlace-derecho" href="mailto:mercadeo@ucem.ac.cr">Login / Register</a>
            </p>
        </div>
    </menu>

    <header>
        <h1>
            Proyecto de Tercera 1
        </h1>
    </header>

    <main>
        <div class="cuadro-1">
            <img src="https://ucem.ac.cr/wp-content/uploads/2023/02/matricula-tecnicos.png">
        </div>

        <div class="cuadro-2">
            <img src="https://ucem.ac.cr/wp-content/uploads/2023/02/Publicacion-de-Facebook-940x788-px.png">
        </div>
    </main>

    <footer>

    </footer>

</body>

</html>